Welke OS versies worden ondersteund?

Het minimum aanbevolen OS voor pdq voor Canon Pro Series is MacOS 10.10.  Apple brengt elk jaar een nieuw OS uit en onder de motorkap verandert vaak veel. Bovendien is het om veiligheidsredenen aan te raden om een recent OS te gebruiken, omdat Apple hier veiligheids updates voor uitbrengt. Er zijn geen plannen voor een Windows versie van pdq, omdat pdq gebruik maakt van CUPS (Common Unix Printing System) welke niet beschikbaar is op Windows.